
/*-----------Login page---------*/



/* Get rid of all default margins/paddings. Set typeface */
/*body {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	background-color: white;
	font-family: "lato", sans-serif, "cursive";
  }*/

  
  /* Puts the form in the center both horizontally and vertically. Sets its height to 100% of the viewport's height */
  
  .signupFrm {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 20px;
	
  }
  
  
  .form {
	background-color: white;
	width: 400px;
	border-radius: 8px;
	padding: 20px 40px;
	box-shadow: 0 10px 25px rgba(92, 99, 105, .2);
  }

  .login100-form-logo{

	
    display: flex;
    /* justify-content: center; */
    align-items: center;
	width: 201px;
    height: 120px;
    border-radius: 50%;
    background-color: #fff;
    margin: 0 auto;


  }
  
  .title h1 {
	font-size: 26px;
	margin-bottom: 22px;
	display: flex;
	justify-content: center;
	
	
  }

  .inputContainer-box{


	display: flex;
	justify-content: center;
	flex-direction: column;
	

  }
  
  
  .inputContainer {
	position: relative;
	height: 45px;
	width: 100%;
	margin-bottom: 17px;
  }


  .contact100-form-checkbox{
	margin: 0px 7
  }
  .submitBtn-box{
	
		display: flex;
		justify-content: center;
	margin: 20px 0px;

  }


  .text-center{
    text-align: center;
	
}

.p-t-90{
	padding-top: 69px;
}
  /* Style the inputs */
  
  .input {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 124%;
font-weight: bolder;
	width: 100%;
	border: 1px solid #DADCE0;
	border-radius: 7px;
	font-size: 28px;
	padding: 0 20px;
	outline: none;
	background: none;
	z-index: 1;
	
  }



  .input-2 {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 124%;

	width: 100%;
	border: 1px solid #DADCE0;
	border-radius: 7px;
	font-size: 18px;
	padding: 0 20px;
	outline: none;
	background: none;
	z-index: 1;
	
  }
  
  /* Hide the placeholder texts (a) */
  
  .inputContainer > input::placeholder {
	color: transparent;
  }
  
  
  
  
  /* Styling text labels */
  
  .label {
	position: absolute;
	top: 15px;
	left: 15px;
	padding: 0 4px;
	background-color: white;
	color: #DADCE0;
	font-size: 16px;
	transition: 0.5s;
	z-index: 0;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
  }
  
  
  .submitBtn {
	display: block;
	
	padding: 15px 30px;
	border: none;
	background-color: purple;
	color: white;
	/*border-radius: 25px;*/
	cursor: pointer;
	font-size: 16px;
	margin-top: 30px;
  }
  
  .submitBtn:hover {
	background-color: #9867C5;
	transform: translateY(-2px);
  }
  
  
  
  .input:focus + .label {
	top: -7px;
	left: 3px;
	z-index: 10;
	font-size: 14px;
	font-weight: 600;
	color: purple;
  }



  




  .input-2:focus {
	border: 2px solid purple;
  }






  
  .input:focus {
	border: 2px solid purple;
  }

.label {
	position: absolute;
	top: 15px;
	left: 15px;
	padding: 0 4px;
	background-color: white;
	color: #DADCE0;
	font-size: 16px;
	transition: 0.5s;
	z-index: 0;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.submitBtn {
	display: block;
	padding: 15px 30px;
	border: none;
	background-color: purple;
	color: white;
	/*border-radius: 25px;*/
	cursor: pointer;
	font-size: 16px;
	margin-top: 3px;
}



  
  .input:not(:placeholder-shown)+ .label {
	top: -13px;
	left: 3px;
	z-index: 10;
	font-size: 14px;
	font-weight: 600;
  }
  


    /* ------Login page End */



	/*-------Header start----------*/
  
  
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 /*------------------------------------------------------------------
  [ Responsive ]*/
  
  @media (max-width: 576px) {
	.signupFrm {
	  padding: 55px 15px 37px 15px;
	}
  }
  
  